
.container-pad {
    padding: 20px 0;
}
.line {
    border-bottom: 1px solid #E9E9E9;
    padding: 0 0 5px;
}
.solid-line {
    border-bottom: 1px solid #E9E9E9;
    bottom: 27px;
    display: inline-block;
    margin: 0;
    position: relative;
    width: 100%;
}
.flatna-title-02 {
    background-color: #FFFFFF;
}
.flatna-title-03 {
    border-bottom: 1px solid #4CC995;
    padding-bottom: 6px;
}
.flatna-title {
    font-size: 16px;
    line-height: 10px;
    padding-right: 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 5;
    font-weight: 400
}
.flatna-content {
    margin-top: 10px;
}
.nomargin {
    margin-top: -10px;
}

.Shaded-Middle .flatna-title{
    background-color: #F6F6F6 !important;
}

.Shaded-Row .flatna-title{
    background-color: #F6F6F6 !important;
}

.Shaded-Bottom .flatna-title{
    background-color: #F6F6F6 !important;
}



.flatna-title span > h1,
.flatna-title span > h2,
.flatna-title span > h3,
.flatna-title span > h4,
.flatna-title span > h5,
.flatna-title span > h6 {
    display: inline;
    letter-spacing: -0.02em;
    line-height: 10px;
    margin: 0;
    padding-right: 10px;
    position: relative;
    z-index: 5;
}

#Footer-Row span.flatna-title {
    padding-bottom: 6px;
}

#Footer-Row div.line {
    margin-bottom: 25px;
}

#Footer-Row .container-pad {
    padding-bottom: 0;
}